Overview | Modules | Class Hierarchy | Classes | Members

# GlRect.h File Reference

`#include <tulip/GlPolygon.h>`

Include dependency graph for GlRect.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::GlRect
    This is a general class for the rendering of 2D rectangles. More...

## Defines

- #define N_RECT_POINTS 4

## Define Documentation

#define N_RECT_POINTS 4

Tulip Software by LaBRI Visualization Team 2001 - 2010